p{
	line-height: 1.5;
	font-size: 1.2em;
	font-weight: 300;
}

.feature{
	margin-top: 45px;
	overflow: hidden;
	margin-bottom: 30px;
	}
.feature > div{
	float:left;
	margin: 0 25px 5px 0px;
}

.feature h3{
	margin-bottom: 30px;
	font-size: 2.2em;
	line-height: 1em;
	margin-top: 11px;
	}

.feature p{
	float: left;
}
.features-menu{
	margin-top:30px;
}
.features-menu li{
	line-height: 1.5;
	font-size: 1.2em;
	font-weight: 400;
}

.feature-index{
	margin-bottom: 90px;
	margin-top: 60px;
}
.btn-big, .btn-big:hover{
	display:inline-block;
	width: 221px;
	height:48px;
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#fff;
	line-height:48px;
	font-size:1.3em;
	font-weight:300;
	margin-top:20px;
	margin-right: 20px;
}
.btn-big.green{
	background-image:url(../images/btn-green.png);
	}
.btn-big.blue{
	background-image:url(../images/btn-blue.png);
	}